local fn = _gn(0xf5a904f9)
--- A getter for [SET_PED_DENSITY_MULTIPLIER_THIS_FRAME](#\_0x95E3D6257B166CF2).
-- @return Returns ped density multiplier value.
function Global.GetPedDensityMultiplier()
	return _in2(fn, _rf)
end
